---@meta

---@class FDisplayClusterPositionalParams
---@field DistanceFromCenter double
---@field Longitude double
---@field Latitude double
---@field Spin double
---@field Pitch double
---@field Yaw double
---@field RadialOffset double
---@field Scale FVector2D
local FDisplayClusterPositionalParams = {}



---@class IDisplayClusterStageActor : IInterface
local IDisplayClusterStageActor = {}


---@class UDisplayClusterStageActorTemplate : UObject
---@field bIsFavorite boolean
local UDisplayClusterStageActorTemplate = {}



